body {
	margin:0;
	padding:0;
	font-family:Tahoma, Verdana,Arial, Helvetica, sans-serif;
	font-size:100.01%;
}
h1 {
	letter-spacing:.1em;
}
h2,h3,h4,h5,h6 {
	letter-spacing:.05em;
}
h2 {
	font-size:1.6em;
}
h3 {
	font-size:1.4em;
} 
h4 {
	font-size:1.1em;
}
h5,h6 {
	font-size:1em;
}
img {
	border:none;
}
dt {
	font-weight:bold;
	margin-top:10px;
}
ol li,ul li {
	margin-bottom:10px;
}
acronym, abbr {
	cursor:help;
	letter-spacing:.01em;
	text-decoration:none;
}
a acronym,a abbr {
	text-decoration:none;
	border-bottom:none;
}
blockquote {
	padding-top:0;
	padding-bottom:0;
	padding-left:8px;
	padding-right:8px;
}
code,kbd,pre {
	font-family:'Courier New', Courier, Fixed, monospace;
} 
code {
	font-size:1em;
	padding:5px;
}
pre {
	overflow:auto;
	white-space:pre;
	line-height:1.4em;
}
pre code {
	margin:10px 15px;
	padding:10px;
	display:block;
}
cite {
	font-size:1em;
	font-style:normal;
}
fieldset {
	padding:10px;
}
fieldset fieldset {
	margin:10px 0;
}
legend {
	padding:3px;
	font-weight:bold;
}
label {
	display:block;
	font-weight:bold;
}
input,textarea {
	font-size:1em;
}
textarea {
	width:98%;
}
table {
	border-collapse:collapse;
}
th,td {
	padding:3px;
}
ins {
	text-decoration:none;
}
ins:before {
	content: "[ ";
}
ins:after {
	content: " ]";
}
q:before, q:after {
    content:"";
}
address {
	font-style:normal;
}
a {
	padding:0 2px;
	text-decoration:underline;
}
a:hover,a:active,a:focus {
	text-decoration:none;
}

/* LAYOUT */
#skiplinks {
	position:absolute;
	left:-9000px;
	top:-9000px;
}
#skiplinks,#skiplinks li {
	margin:0;
	padding:0;
	list-style:none;
}
#skiplinks a:active, #skiplinks a:focus {
	position:absolute;
	top:9000px;
	left:9000px;
	z-index:200;
	width:15em;
	padding:5px;
	font-weight:bold;
	text-align:center;
}

#wrapper {
	max-width:1500px;
	margin:0 auto;
	padding:0;
}

/* HEADER */
#header {
	height:100px;
	padding:0;
	margin:0;
}
#blogtitle {
	height:100px;
	width:425px;
	margin:0;
	padding:10px 0 0 10px;
	font-family:georgia,palatino,'times new roman',serif;
	font-size:2em;
	line-height:1.1em;
	font-style:italic;
}
#blogtitle small {
	display:block;
	font-size:.5em;
	font-style:normal;
	letter-spacing:.05em;
}

.top_nav ul {
	margin:0;
	padding:0 0 5px;
	letter-spacing:.07em;
}
.top_nav li {
	display:inline;
	list-style:none;
	font-weight:bold;
	font-size:.9em;
	margin:0 10px;
	padding:0;
}
.top_nav a {
	margin:0;
	padding:2px 5px 4px;
	text-decoration:none;
}
.top_nav a:hover {
	text-decoration:underline;
}

#innerwrap {
}

/* SIDEBAR */
.sidebar {
	float:right;
	width:150px;
	margin:20px 15px 0 0;
	padding:3px 10px 160px;
	text-align:left;
    font-size:.8em;
}
#searchform {
	font-size:1em;
	margin:8px 0;
	padding:0;
}
#searchform label {
	position:absolute;
	top:-1500px;
	left:-1500px;
}
#searchform input.text {
	width:95%;
	margin-bottom:3px;
}
#searchform .button {
	text-align:right;
	margin:2px 5px 0 0;
	padding:0;
}
#searchform input.submit {
	font-size:.9em;
}
.sidebar #sidebarcurrent {
	font-size:.86em;
}
.sidebar ul {
	list-style-type:none;
	margin:0;
	padding-left:3px;
}
.sidebar ul li {
	font-weight:bold;
	list-style-type:none;
	margin-top:15px;
	padding-left:0;
	letter-spacing:.05em;
}
.sidebar ul ul li {
	margin:0;
	padding:0;
    font-weight:normal;
	list-style-type:none;
	letter-spacing:normal;
}
.sidebar a {
	text-decoration:none;
}
.sidebar a:hover,.sidebar a:active,.sidebar a:focus {
	text-decoration:underline;
}

/* CONTENT */
#content {
	width:64%;
	max-width:1000px;
	padding:10px 25px 20px;
	margin:20px 240px 0 auto;
	font-size:.86em;
	line-height:1.4em;
}
.post,.page {
	display:block;
	margin:0 0 20px 0;
    padding:10px 0;
}
.post h2,.page h2 {
	margin:0;
    padding:0;
}
#content h1,#content h2,#content h3,#content h4 {
	font-weight:normal;
}
#content h1 {
	letter-spacing:.07em;
}
#content h2 a {
	text-decoration:none;
}
#content a:hover,#content h2 a:active,#content h2 a:focus {
	text-decoration:underline;
}
#content h3 {
	clear:left;
}
#content .no_bullet,#content .no_bullet li {
	margin:0;
	padding:0;
}
.meta {
	clear:left;
	text-align:left;
	font-size:.8em;
	font-weight:normal;
	margin:0;
}
.meta ul,.meta li {
	display:inline;
	margin:0;
	padding:0;
}
.edit {
	display:block;
	font-size:.8em;
}
.storycontent {
	padding:0 0 10px;
	margin:0;
}

/* pagination */
.prevnext {
	margin:0;
	padding:0;
	text-align:center;
}
.prevnext li {
	margin:0;
	display:inline;
}
.prevnext a {
	padding:0 20px;
}
.comments_popup_link {
	margin:0 0 10px;
	padding:0;
	font-size:.9em;
	text-align:right;
}
.comments_popup_link li {
	margin:0;
	padding:0 5px 0 0;
	display:inline;
}
.pagelist ul {
	display:inline;
	margin:0;
	padding:0 0 10px;
}
.pagelist li {
	margin:0;
	padding:0;
	display:inline;
}
.navigation {
	display:block;
	text-align:center;
	padding-bottom:40px;
	padding-top:10px;
	font-size:.8em;
}
.sub_pages {
	float:right;
	width:33%;
	margin:0 0 20px 20px ;
	padding:5px;
}
#content .sub_pages h3 {
	font-size:1em;
	font-weight:bold;
	margin-top:0;
	margin-bottom:5px;
}
.sub_pages ul {
	margin:0;
	padding-left:20px;
}
.sub_pages li {
	margin-bottom:5px;
}
.top {
	clear:left;
	font-size:.85em;
	text-align:right;
	text-transform:lowercase;
}
/* images */
img.alignright {
	float:right;
	margin:5px 0px 10px 15px;  
}
img.alignleft {
	float:left;
	margin:5px 15px 10px 0px;
}
img.aligncenter,.image img {
	float:none;
	display:block;
	margin:0 auto;
}

.sticky {
	margin:0 -8px 20px;
	padding:8px;
}

/* search results */
.search_results {
	margin:0;
	padding:0;
}
.search_results h3 {
	margin:0;
}

/* COMMENTS */
.total-comments {
	font-size:1.2em;
	margin:0;
}
.commentlinks {
	margin:10px 0;
	padding:0;
}
.commentlinks li {
	margin:0;
	padding:0;
}
#commentlist {
	list-style:none;
	margin:0 20px 10px 0;
	padding:10px 10px 5px 8px;
}
#commentlist li {
	margin:0 0 10px;
	padding:0;
}
#commentlist .children li {
	margin-right:10px;
}
#commentlist .commentdata {
	margin:0;
	padding:0;
	font-size:.9em;
}
#commentlist img {
	float:left;
	margin:1px 10px 0 1px;
	padding:0;
}
#commentlist cite {
	display:inline;
	margin:0;
	padding:0;
	text-align:left;
}
#commentlist .comment_text {
	clear:left;
	margin:0;
	padding:5px 10px;
}
#commentlist .reply-edit {
	margin:0 5px 0 0;
	padding:0 0 15px;
}
#commentlist .reply-edit li {
	margin:0;
	padding:0;
	font-size:.9em;
	text-align:right;
	line-height:1.5em;
}
.comment_log_status {
	font-size:.8em;
}
.comments-closed {
	font-size:1.1em;
	text-align:center;
	font-weight:bold;
}
#respond {
	margin:0 0 20px;
	padding:0 10px;
}
#commentform .textarea {
	line-height:1em;
}
#commentform .textarea abbr {
	border:none;
}
#commentform .textarea span,#commentform .textarea code {
	display:block;
}
#commentform .textarea br {
	display:none;
}
#commentform .textarea code {
	margin:0;
	padding:3px;
	white-space:normal;
}
#commentform #comment {
	margin-top:-.7em;
	font-size:1.2em;
}
#commentform .submit_wrap {
	margin-right:10px;
	text-align:right;
}

/* gallery */
.gallery {
	margin:auto;
	padding:0;
}
.gallery-item {
	float:left;
	margin:10px 0 0;
	padding:0;
	text-align:center;
}
#content .gallery img {
	float:none;
	margin:0;
	padding:0;
}
.gallery-caption {
	margin:0;
	padding:0;
	text-align:center;
	font-size:.8em;
}
.gallery .clear {
	clear:left;
}

/* captions */
.wp-caption {
	margin:10px;
	padding-top:4px;
	text-align:center;
}
.wp-caption img {
	margin:0;
	padding:0;
}
.wp-caption-text {
	margin:0;
	padding:0;
	font-size:.9em;
}
.wp-caption-dd {
	margin:0;
	padding:0 4px 5px;
}

/* images */
img.alignright {
	float:right;
	margin:5px 0px 10px 15px;  
}
img.alignleft {
	float:left;
	margin:5px 15px 10px 0px;
}
img.aligncenter {
	display:block;
	margin:0 auto;
}

/* CALENDAR  */
#wp-calendar {
	width:98%;
	margin:0 auto;
	padding:0;
	letter-spacing:normal;
	text-align:center;
	font-size:.8em;
	border-collapse:collapse;
}
#wp-calendar a {
	display:block;
	text-decoration:none;
}
#wp-calendar #next a {
	text-align:right;
}
#wp-calendar #prev a {
	text-align:left;
}

/* FOOTER */
#footer {
	clear:both;
	max-width:1500px;
	margin:0 auto;
	padding:10px 0 0;
}
a.rss {
	display:block;
	float:right;
	width:20px;
	height:20px;
	margin:0 15px 5px 0;
	padding:0;
	font-weight:bold;
	font-size:.8em;
}
.rss span {
	position:absolute;
	top:-9000px;
	left:-9000px;
}

/* USEFUL */
.float-right {
	float:right;
}
.float-left {
	float:left;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
}
.center {
	text-align:center;
}
.clearleft {
	clear:left;
}
.clearright {
	clear:right;
}
.clearboth {
	clear:both;
}


